
QGIS Redmine (QGIS bug tracker) - Support #3943

Repository browser out of date

2011-06-05 03:47 AM - Tim Sutton

Status: Closed Start date: 2011-06-05

Priority: Normal Due date:

Assignee: Pirmin Kalberer % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Pull Request or Patch supplied: Tag:

Description

The redmine repository is behind on the Github repository. This is a known issue - we need to install a GitHub hook to resolve this (there is

already a redmine plugin out there for this).

History

#1 - 2011-06-05 01:37 PM - Pirmin Kalberer

- Assignee changed from Tim Sutton to Pirmin Kalberer

#2 - 2011-06-06 12:17 PM - Tim Sutton

Update on this - the plugin in question is at:

http://mentalized.net/journal/2009/08/03/redmine_plugin_github_hook/

Regards

Tim

#3 - 2011-06-12 12:59 PM - Pirmin Kalberer

- Status changed from Open to In Progress

The mirror repo is now in /var/lib/redmine/repositories/Quantum-GIS/.

The github_hook plugin should update this.

#4 - 2011-06-13 10:09 AM - Pirmin Kalberer

- Status changed from In Progress to Closed
